# Command: testsuite::test_max_delay

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_max_delay - sli script to test whether max_delay is updated correctly

Synopsis:

    (test_max_delay) run

Description:

      This script tests whether max_delay is updated correctly. It does this by checking
      whether the value is updated correctly in the static_synapse and in the root node.

Author:

    Eppler

FirstVersion:

    July 2007

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/unittests/test_max_delay.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative